/* screen - products-page-1 */

.products-page-1 {
  align-items: center;
  background-color: var(--baby-powder);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  height: 3486px;
  justify-content: flex-start;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 1550px;
}
.products-page-1 .component-8-3-drho4m {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 56px;
  justify-content: flex-start;
  left: 232px;
  min-width: 384px;
  position: absolute;
  top: 71px;
  width: auto;
}
.products-page-1 .english-drho4m {
  background-color: transparent;
  height: auto;
  left: 136px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 81px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .flex-col-H2sP5M {
  align-items: flex-start;
  align-self: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 3.73px;
  min-height: 41px;
  position: relative;
  width: 70px;
}
.products-page-1 .flex-col-xGM9A4 {
  align-items: flex-start;
  align-self: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 3.73px;
  min-height: 41px;
  position: relative;
  width: 70px;
}
.products-page-1 .flex-row-3nx3cv {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 15px;
  justify-content: flex-start;
  margin-left: 0.21px;
  margin-top: 2px;
  min-width: 70px;
  position: relative;
  width: auto;
}
.products-page-1 .flex-row-AKTKuP {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 199px;
  justify-content: flex-start;
  margin-left: 0.0px;
  margin-top: 27px;
  min-width: 1268px;
  position: relative;
  width: auto;
}
.products-page-1 .flex-row-fD24Vx {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 15px;
  justify-content: flex-start;
  margin-left: 0.21px;
  margin-top: 2px;
  min-width: 70px;
  position: relative;
  width: auto;
}
.products-page-1 .get-2pxtYa {
  background-color: transparent;
  height: auto;
  left: 16px;
  letter-spacing: 0.00px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .get-EatIww {
  background-color: transparent;
  height: auto;
  left: 16px;
  letter-spacing: 0.00px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .get-KZfUMS {
  background-color: transparent;
  height: auto;
  left: 16px;
  letter-spacing: 0.00px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .get-N6I9jy {
  background-color: transparent;
  height: auto;
  left: 16px;
  letter-spacing: 0.00px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .get-j0lj7K {
  background-color: transparent;
  height: auto;
  left: 16px;
  letter-spacing: 0.00px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .get-zvX2xk {
  background-color: transparent;
  height: auto;
  left: 16px;
  letter-spacing: 0.00px;
  line-height: 48px;
  position: absolute;
  text-align: right;
  top: 0px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .group-130-FA91f6 {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  min-height: 162px;
  padding: 0.0px 0;
  position: relative;
  width: 143px;
}
.products-page-1 .group-131-0b0xIm {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 162px;
  justify-content: flex-start;
  min-width: 143px;
  position: relative;
  width: auto;
}
.products-page-1 .group-140-LmXkj7 {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 24px;
  justify-content: flex-end;
  left: 56px;
  min-width: 12px;
  position: absolute;
  top: 44px;
  transform: rotate(-90deg);
  width: auto;
}
.products-page-1 .group-142-EatIww {
  background-color: var(--red-violet);
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 76px;
}
.products-page-1 .group-142-KZfUMS {
  background-color: var(--red-violet);
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 76px;
}
.products-page-1 .group-142-j0lj7K {
  background-color: var(--red-violet);
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 76px;
}
.products-page-1 .group-143-SkeIPA {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 24px;
  margin-left: 12px;
  margin-top: 2.58px;
  position: relative;
  width: 24px;
}
.products-page-1 .group-145-tI90wo {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 37px;
  justify-content: flex-start;
  min-width: 187px;
  position: relative;
  width: auto;
}
.products-page-1 .group-163-vgbIEx {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 71px;
  justify-content: flex-end;
  min-width: 157px;
  padding: 0 0.0px;
  position: relative;
  width: auto;
}
.products-page-1 .group-165-MyUJYo {
  align-self: center;
  background-color: transparent;
  flex-shrink: 1;
  height: 16px;
  margin-left: 50px;
  margin-top: 1.0px;
  position: relative;
  width: 20px;
}
.products-page-1 .group-166-vgbIEx {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 20px;
  justify-content: flex-start;
  margin-right: 0.09px;
  margin-top: 20px;
  min-width: 154px;
  position: relative;
  width: auto;
}
.products-page-1 .group-241-07xtBB {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 162px;
  justify-content: flex-start;
  margin-left: 51px;
  min-width: 143px;
  position: relative;
  width: auto;
}
.products-page-1 .group-247-NP6uRj {
  background-color: transparent;
  flex-shrink: 1;
  height: 30px;
  margin-bottom: 2.99px;
  position: relative;
  width: 27px;
}
.products-page-1 .group-247-Q0ryKL {
  background-color: transparent;
  flex-shrink: 1;
  height: 30px;
  margin-bottom: 2.99px;
  position: relative;
  width: 27px;
}
.products-page-1 .group-247-qrT175 {
  background-color: transparent;
  flex-shrink: 1;
  height: 30px;
  margin-bottom: 2.99px;
  position: relative;
  width: 27px;
}
.products-page-1 .group-248-CNaxM6 {
  background-color: transparent;
  flex-shrink: 1;
  height: 30px;
  margin-bottom: 3.0px;
  position: relative;
  width: 27px;
}
.products-page-1 .group-248-rFYgvK {
  background-color: transparent;
  flex-shrink: 1;
  height: 30px;
  margin-bottom: 3.0px;
  position: relative;
  width: 27px;
}
.products-page-1 .group-248-umiS54 {
  background-color: transparent;
  flex-shrink: 1;
  height: 30px;
  margin-bottom: 3.0px;
  position: relative;
  width: 27px;
}
.products-page-1 .group-250-9xFFPT {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 24px;
  justify-content: flex-end;
  left: 56px;
  min-width: 12px;
  position: absolute;
  top: 44px;
  transform: rotate(-90deg);
  width: auto;
}
.products-page-1 .group-251-vHUxRI {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 24px;
  justify-content: flex-end;
  left: 56px;
  min-width: 12px;
  position: absolute;
  top: 44px;
  transform: rotate(-90deg);
  width: auto;
}
.products-page-1 .group-253-2pxtYa {
  background-color: var(--red-violet);
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 76px;
}
.products-page-1 .group-253-N6I9jy {
  background-color: var(--red-violet);
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 76px;
}
.products-page-1 .group-253-zvX2xk {
  background-color: var(--red-violet);
  border-radius: 22px;
  height: 56px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 76px;
}
.products-page-1 .group-254-vHUxRI {
  align-items: center;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 80px;
  justify-content: flex-end;
  left: 68px;
  min-width: 1133px;
  padding: 5px 12px;
  position: absolute;
  top: 112px;
  width: auto;
}

.products-page-1 .group-255-vHUxRI {
  align-items: center;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 80px;
  justify-content: flex-end;
  left: 68px;
  min-width: 1133px;
  padding: 5px 12px;
  position: absolute;
  top: 216px;
  width: auto;
}
.products-page-1 .group-256-vHUxRI {
  align-items: center;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 80px;
  justify-content: flex-end;
  left: 68px;
  min-width: 1133px;
  padding: 5px 12px;
  position: absolute;
  top: 320px;
  width: auto;
}
.products-page-1 .group-257-vHUxRI {
  align-items: center;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 80px;
  justify-content: flex-end;
  left: 68px;
  min-width: 1133px;
  padding: 5px 12px;
  position: absolute;
  top: 424px;
  width: auto;
}
.products-page-1 .group-258-vHUxRI {
  align-items: center;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 80px;
  justify-content: flex-end;
  left: 68px;
  min-width: 1133px;
  padding: 5px 12px;
  position: absolute;
  top: 632px;
  width: auto;
}
.products-page-1 .group-259-vHUxRI {
  align-items: center;
  background-color: var(--baby-powder);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 80px;
  justify-content: flex-end;
  left: 68px;
  min-width: 1133px;
  padding: 5px 12px;
  position: absolute;
  top: 528px;
  width: auto;
}
.products-page-1 .group-262-Qy47dy {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 24px;
  justify-content: flex-end;
  min-width: 12px;
  position: relative;
  transform: rotate(-90deg);
  width: auto;
}
.products-page-1 .group-263-cfxj4u {
  align-items: center;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 24px;
  justify-content: flex-end;
  min-width: 12px;
  position: relative;
  transform: rotate(-90deg);
  width: auto;
}
.products-page-1 .group-264-AKTKuP {
  align-items: center;
  background-color: var(--gray-nurse);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 112px;
  justify-content: flex-start;
  margin-left: 1.0px;
  margin-top: 24px;
  min-width: 1269px;
  padding: 29px 56px;
  position: relative;
  width: auto;
}
.products-page-1 .group-265-AKTKuP {
  align-items: center;
  background-color: var(--gray-nurse);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 112px;
  justify-content: flex-start;
  margin-left: 1.0px;
  margin-top: 24px;
  min-width: 1269px;
  padding: 29px 56px;
  position: relative;
  width: auto;
}
.products-page-1 .group-282-D1Nj3Z {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 37px;
  justify-content: flex-start;
  left: 0px;
  min-width: 185px;
  position: absolute;
  top: 0px;
  width: auto;
}
.products-page-1 .group-293-vgbIEx {
  align-items: flex-end;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 37px;
  justify-content: flex-start;
  margin-right: 0.61px;
  margin-top: 39px;
  min-width: 465px;
  position: relative;
  width: auto;
}
.products-page-1 .group-294-AKTKuP {
  align-items: flex-end;
  background-color: var(--cello);
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  flex-shrink: 1;
  height: auto;
  justify-content: flex-start;
  margin-top: 1112px;
  min-height: 478px;
  padding: 139px 253.5px;
  position: relative;
  width: 1550px;
}
.products-page-1 .group-295-e1gwh9 {
  align-items: flex-end;
  background-color: var(--white);
  border-radius: 22px;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 56px;
  justify-content: flex-end;
  min-width: 184px;
  padding: 10px 45px;
  position: relative;
  width: auto;
}
.products-page-1 .group-296-e1gwh9 {
  align-items: flex-end;
  background-color: var(--midnight-blue);
  border-radius: 22px;
  box-sizing: border-box;
  cursor: pointer;
  display: flex;
  flex-direction: row;
  flex-shrink: 1;
  height: 56px;
  justify-content: flex-start;
  margin-left: 16px;
  min-width: 184px;
  padding: 10px 39px;
  position: relative;
  width: auto;
}
.products-page-1 .group-298-07xtBB {
  background-color: transparent;
  flex-shrink: 1;
  height: 41px;
  margin-top: 24.0px;
  position: relative;
  width: 211px;
}
.products-page-1 .group-299-07xtBB {
  align-self: flex-end;
  background-color: transparent;
  flex-shrink: 1;
  height: 199px;
  margin-left: 211px;
  position: relative;
  width: 651px;
}
.products-page-1 .group-4-drho4m {
  align-items: flex-start;
  background-color: transparent;
  box-sizing: border-box;
  display: flex;
  flex-direction: row;
  height: 71px;
  justify-content: flex-end;
  left: 1306px;
  min-width: 157px;
  padding: 0 0.0px;
  position: absolute;
  top: 64px;
  width: auto;
}
.products-page-1 .line-6-EHMy8d {
  background-color: transparent;
  height: 0px;
  left: 6px;
  object-fit: cover;
  position: absolute;
  top: 6px;
  width: 0px;
}
.products-page-1 .lookups-has-quo-equests-per-day-9xFFPT {
  background-color: transparent;
  height: auto;
  left: 654px;
  letter-spacing: 0.00px;
  line-height: 26px;
  position: absolute;
  text-align: right;
  top: 32px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .lookups-has-quo-equests-per-day-LmXkj7 {
  background-color: transparent;
  height: auto;
  left: 654px;
  letter-spacing: 0.00px;
  line-height: 26px;
  position: absolute;
  text-align: right;
  top: 32px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .lookups-has-quo-equests-per-day-Qy47dy {
  align-self: flex-end;
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 26px;
  margin-left: 586px;
  min-height: 51px;
  min-width: 549px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .lookups-has-quo-equests-per-day-cfxj4u {
  align-self: flex-end;
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 26px;
  margin-left: 586px;
  min-height: 51px;
  min-width: 549px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .lookups-has-quo-equests-per-day-vHUxRI {
  background-color: transparent;
  height: auto;
  left: 654px;
  letter-spacing: 0.00px;
  line-height: 26px;
  position: absolute;
  text-align: right;
  top: 32px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .overlap-group-AKTKuP {
  background-color: transparent;
  flex-shrink: 1;
  height: 112px;
  margin-left: 1.0px;
  margin-top: 90px;
  position: relative;
  width: 1269px;
}
.products-page-1 .overlap-group1-AKTKuP {
  background-color: transparent;
  flex-shrink: 1;
  height: 112px;
  margin-left: 1.0px;
  margin-top: 24px;
  position: relative;
  width: 1269px;
}
.products-page-1 .overlap-group2-AKTKuP {
  background-color: transparent;
  flex-shrink: 1;
  height: 824px;
  margin-left: 1.0px;
  margin-top: 24px;
  position: relative;
  width: 1269px;
}
.products-page-1 .overlap-group3-AKTKuP {
  background-color: transparent;
  flex-shrink: 1;
  height: 218px;
  margin-top: -7px;
  position: relative;
  width: 1550px;
}
.products-page-1 .overlap-group4-3nx3cv {
  background-color: transparent;
  flex-shrink: 1;
  height: 23px;
  position: relative;
  width: 70px;
}
.products-page-1 .overlap-group4-NP6uRj {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 63px;
  margin-left: 37px;
  position: relative;
  width: 76px;
}
.products-page-1 .overlap-group4-Qn5stY {
  background-color: transparent;
  flex-shrink: 1;
  height: 41px;
  margin-right: 2.34px;
  margin-top: 3px;
  position: relative;
  width: 97px;
}
.products-page-1 .overlap-group4-fD24Vx {
  background-color: transparent;
  flex-shrink: 1;
  height: 23px;
  position: relative;
  width: 70px;
}
.products-page-1 .overlap-group5-Q0ryKL {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 63px;
  margin-left: 37px;
  position: relative;
  width: 76px;
}
.products-page-1 .overlap-group6-qrT175 {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 63px;
  margin-left: 37px;
  position: relative;
  width: 76px;
}
.products-page-1 .overlap-group7-rFYgvK {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 63px;
  margin-left: 37px;
  position: relative;
  width: 76px;
}
.products-page-1 .overlap-group8-umiS54 {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 63px;
  margin-left: 37px;
  position: relative;
  width: 76px;
}
.products-page-1 .overlap-group9-CNaxM6 {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 63px;
  margin-left: 37px;
  position: relative;
  width: 76px;
}
.products-page-1 .path-404-Qn5stY {
  background-color: transparent;
  flex-shrink: 1;
  height: 22px;
  margin-right: 0.17px;
  margin-top: 3px;
  object-fit: cover;
  position: relative;
  width: 143px;
}
.products-page-1 .path-405-v2SmSx {
  background-color: transparent;
  height: 41px;
  left: 9px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 88px;
}
.products-page-1 .path-406-v2SmSx {
  background-color: transparent;
  height: 41px;
  left: 2px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 88px;
}
.products-page-1 .path-407-Qn5stY {
  background-color: transparent;
  flex-shrink: 1;
  height: 37px;
  margin-left: 0.03px;
  margin-top: 15px;
  object-fit: cover;
  position: relative;
  width: 143px;
}
.products-page-1 .path-408-v2SmSx {
  background-color: transparent;
  height: 12px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 13px;
  width: 23px;
}
.products-page-1 .path-409-Qn5stY {
  background-color: transparent;
  flex-shrink: 1;
  height: 38px;
  margin-left: 0.02px;
  object-fit: cover;
  position: relative;
  width: 56px;
}
.products-page-1 .path-410-v2SmSx {
  background-color: transparent;
  height: 41px;
  left: 9px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 86px;
}
.products-page-1 .path-412-00P7zJ {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  transform: rotate(90deg);
  width: 28px;
}
.products-page-1 .path-412-0W8Wx0 {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  transform: rotate(90deg);
  width: 28px;
}
.products-page-1 .path-412-1bdhgx {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  transform: rotate(90deg);
  width: 28px;
}
.products-page-1 .path-412-B6Kfxj {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  transform: rotate(90deg);
  width: 28px;
}
.products-page-1 .path-412-Sr2pk3 {
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  transform: rotate(90deg);
  width: 28px;
}
.products-page-1 .path-416-dven7x {
  background-color: transparent;
  height: 18px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 22px;
}
.products-page-1 .path-417-dven7x {
  background-color: transparent;
  height: 9px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: 1px;
  width: 23px;
}
.products-page-1 .path-421-EHMy8d {
  background-color: transparent;
  height: 27px;
  left: -1px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 27px;
}
.products-page-1 .path-424-MyUJYo {
  background-color: transparent;
  flex-shrink: 1;
  height: 20px;
  margin-bottom: -0.06px;
  margin-left: 48px;
  object-fit: cover;
  position: relative;
  width: 24px;
}
.products-page-1 .path-425-MyUJYo {
  background-color: transparent;
  flex-shrink: 1;
  height: 22px;
  margin-bottom: -1px;
  margin-left: -1px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page-1 .path-633-Efmyhp {
  background-color: transparent;
  height: 16px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 17px;
}
.products-page-1 .path-633-yr2uDi {
  background-color: transparent;
  height: 16px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 17px;
}
.products-page-1 .path-633-zDUlyl {
  background-color: transparent;
  height: 16px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 17px;
}
.products-page-1 .path-634-ZtJgQe {
  background-color: transparent;
  height: 16px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 17px;
}
.products-page-1 .path-634-pYzh9D {
  background-color: transparent;
  height: 16px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 17px;
}
.products-page-1 .path-634-usetQR {
  background-color: transparent;
  height: 16px;
  left: 5px;
  object-fit: cover;
  position: absolute;
  top: -1px;
  width: 17px;
}
.products-page-1 .path-84-tIzZPH {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  width: 12px;
}
.products-page-1 .path-84-yogKHI {
  align-self: flex-start;
  background-color: transparent;
  flex-shrink: 1;
  height: 15px;
  object-fit: cover;
  position: relative;
  width: 12px;
}
.products-page-1 .path-85-tIzZPH {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page-1 .path-85-yogKHI {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-bottom: 0.0px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page-1 .path-86-tIzZPH {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page-1 .path-86-yogKHI {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-bottom: 0.0px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 13px;
}
.products-page-1 .path-87-tIzZPH {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-bottom: 0.0px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page-1 .path-87-yogKHI {
  background-color: transparent;
  flex-shrink: 1;
  height: 14px;
  margin-left: 2px;
  object-fit: cover;
  position: relative;
  width: 23px;
}
.products-page-1 .path-88-Qx7HrU {
  background-color: transparent;
  height: 3px;
  left: 45px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page-1 .path-88-YyYOkR {
  background-color: transparent;
  height: 3px;
  left: 45px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page-1 .path-89-Qx7HrU {
  background-color: transparent;
  height: 3px;
  left: 40px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page-1 .path-89-YyYOkR {
  background-color: transparent;
  height: 3px;
  left: 40px;
  object-fit: cover;
  position: absolute;
  top: 16px;
  width: 3px;
}
.products-page-1 .path-90-Qx7HrU {
  background-color: transparent;
  height: 23px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 70px;
}
.products-page-1 .path-90-YyYOkR {
  background-color: transparent;
  height: 23px;
  left: 0px;
  object-fit: cover;
  position: absolute;
  top: 0px;
  width: 70px;
}
.products-page-1 .rectangle-19-drho4m {
  background-color: var(--baby-powder);
  height: 218px;
  left: 1px;
  position: absolute;
  top: 0px;
  width: 1549px;
}
.products-page-1 .rectangle-20-drho4m {
  -webkit-backdrop-filter: blur(30px) brightness(115%);
  backdrop-filter: blur(30px) brightness(115%);
  background-color: transparent;
  height: 167px;
  left: 0px;
  position: absolute;
  top: 7px;
  width: 1550px;
}
.products-page-1 .rectangle-30-9xFFPT {
  background-color: var(--gray-nurse);
  border-radius: 22px;
  height: 112px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1269px;
}
.products-page-1 .rectangle-70-Efmyhp {
  background-color: transparent;
  border-radius: 3px;
  height: 18px;
  left: -1px;
  position: absolute;
  top: 13px;
  width: 29px;
}
.products-page-1 .rectangle-70-yr2uDi {
  background-color: transparent;
  border-radius: 3px;
  height: 18px;
  left: -1px;
  position: absolute;
  top: 13px;
  width: 29px;
}
.products-page-1 .rectangle-70-zDUlyl {
  background-color: transparent;
  border-radius: 3px;
  height: 18px;
  left: -1px;
  position: absolute;
  top: 13px;
  width: 29px;
}
.products-page-1 .rectangle-71-ZtJgQe {
  background-color: transparent;
  border-radius: 3px;
  height: 18px;
  left: -1px;
  position: absolute;
  top: 12px;
  width: 29px;
}
.products-page-1 .rectangle-71-pYzh9D {
  background-color: transparent;
  border-radius: 3px;
  height: 18px;
  left: -1px;
  position: absolute;
  top: 12px;
  width: 29px;
}
.products-page-1 .rectangle-71-usetQR {
  background-color: transparent;
  border-radius: 3px;
  height: 18px;
  left: -1px;
  position: absolute;
  top: 12px;
  width: 29px;
}
.products-page-1 .rectangle-73-LmXkj7 {
  background-color: var(--gray-nurse);
  border-radius: 22px;
  height: 112px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1269px;
}
.products-page-1 .rectangle-74-vHUxRI {
  background-color: var(--gray-nurse);
  border-radius: 22px;
  height: 824px;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 1269px;
}
.products-page-1 .rectangle-78-D1Nj3Z {
  background-color: var(--gray-nurse);
  border-radius: 22px;
  height: 40px;
  left: 107px;
  position: absolute;
  top: 1px;
  width: 104px;
}
.products-page-1 .retrieves-all-c-gistration-data-CNaxM6 {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 22px;
  margin-bottom: 1.0px;
  margin-left: 572px;
  min-height: 44px;
  min-width: 385px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .retrieves-all-c-gistration-data-NP6uRj {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 22px;
  margin-bottom: 1.0px;
  margin-left: 572px;
  min-height: 44px;
  min-width: 385px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .retrieves-all-c-gistration-data-Q0ryKL {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 22px;
  margin-bottom: 1.0px;
  margin-left: 572px;
  min-height: 44px;
  min-width: 385px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .retrieves-all-c-gistration-data-qrT175 {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 22px;
  margin-bottom: 1.0px;
  margin-left: 572px;
  min-height: 44px;
  min-width: 385px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .retrieves-all-c-gistration-data-rFYgvK {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 22px;
  margin-bottom: 1.0px;
  margin-left: 572px;
  min-height: 44px;
  min-width: 385px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .retrieves-all-c-gistration-data-umiS54 {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 22px;
  margin-bottom: 1.0px;
  margin-left: 572px;
  min-height: 44px;
  min-width: 385px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-9zULzk {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  margin-left: 35px;
  min-height: 39px;
  min-width: 98px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-BckReU {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  margin-left: 37px;
  min-height: 39px;
  min-width: 65px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-E2jWvN {
  background-color: transparent;
  color: var(--midnight-blue);
  font-family: var(--font-family-cairo);
  font-size: 39px;
  font-style: normal;
  font-weight: 700;
  height: auto;
  left: 441px;
  letter-spacing: 0.00px;
  line-height: 39px;
  position: absolute;
  text-align: left;
  top: 0px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-HxX5Va {
  background-color: transparent;
  color: var(--red-violet);
  cursor: pointer;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 700;
  height: auto;
  left: 1081px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-M19kXx {
  background-color: transparent;
  color: var(--midnight-blue);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  margin-left: 40px;
  min-height: 39px;
  min-width: 51px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-Pb1h1Y {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 18px;
  min-height: 35px;
  min-width: 91px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-SkeIPA {
  background-color: transparent;
  color: var(--midnight-blue);
  flex-shrink: 1;
  font-family: var(--font-family-cairo);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 600;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  min-height: 39px;
  min-width: 59px;
  position: relative;
  text-align: right;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-VRMpTL {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 1196px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-drho4m {
  background-color: transparent;
  height: auto;
  left: 873px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-jZld1P {
  background-color: transparent;
  cursor: pointer;
  height: auto;
  left: 981px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  top: 83px;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-nCLn6V {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  margin-left: 34px;
  min-height: 39px;
  min-width: 132px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-ox2xnN {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 18px;
  min-height: 35px;
  min-width: 106px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .textlabel-pL8VK6 {
  background-color: transparent;
  flex-shrink: 1;
  height: auto;
  letter-spacing: 0.00px;
  line-height: 20px;
  margin-bottom: -2px;
  min-height: 39px;
  min-width: 64px;
  position: relative;
  text-align: left;
  white-space: nowrap;
  width: auto;
}
.products-page-1 .union-2-H2sP5M {
  background-color: transparent;
  flex-shrink: 1;
  height: 71px;
  margin-left: 15px;
  margin-top: -0.0px;
  object-fit: cover;
  position: relative;
  width: 71px;
}
.products-page-1 .union-2-xGM9A4 {
  background-color: transparent;
  flex-shrink: 1;
  height: 71px;
  margin-left: 15px;
  margin-top: -0.0px;
  object-fit: cover;
  position: relative;
  width: 71px;
}
.products-page-1 .x-E2jWvN {
  background-color: transparent;
  height: 124px;
  left: 0px;
  letter-spacing: 0.00px;
  line-height: 40px;
  position: absolute;
  text-align: right;
  top: 67px;
  width: 651px;
}


.products-page-1 .group-254-vHUxRI:hover {
  background-color: lightgray;
}



.container{
  width: 85%;
  text-align: right;
  margin: 0 auto;
  font-family: Arial, Helvetica, sans-serif;
  margin: 10px 0;
  padding: 10px;
}

.api-list {
  width: 103%;
  /* height: 100%; */
  padding: 20px 30px;
  font-size: 24px;
  color: var(--midnight-blue);
  line-height: 26px;
  background-color: var(--gray-nurse);
  border-radius: 22px;
}


.api-method {
  color: white;
  border-radius: 22px;
  padding: 10px;
}
.api-method.get{
  background-color: var(--red-violet);
}
.api-method.put{background-color: teal;}
.api-method.post{background-color: blue;}
.api-method.delete{background-color: black;}


.api-list-header{
  padding: 30px 10px;
}


.api {
  background-color: white;
  border-radius: 20px;
  margin: 20px 50px;
}

.collapsible {
  background-color: white;
  color: var(--midnight-blue);
  border: 1px solid var(--midnight-blue);
  cursor: pointer;
  padding: 20px;
  font-size: 24px;
  width: 100%;
  text-align: right;
  border-radius: 22px;
}

.active, .collapsible:hover {
  background-color: lightblue;
}

.content {
  padding: 10px 18px;
  display: none;
  overflow: hidden;
  /* background-color: white; */
}

.api-path{
  font-weight: bold;
}

.response-data{
  color: white;
  text-align: left;
  background-color: #41444e;
}

.api-description {
  font-size: 16px;
}